/* line 21, ../../src/sass/entryBody.scss */
article.entryBody > :is(h1, h2, h3, h4, h5, h6):first-child {
  margin-top: 0;
}
/* line 26, ../../src/sass/entryBody.scss */
article.entryBody .dateCate {
  display: flex;
  align-items: center;
  gap: var(--spacing-s, 16px);
  align-self: stretch;
  justify-content: flex-end;
  margin-bottom: 2em;
}
/* line 35, ../../src/sass/entryBody.scss */
article.entryBody .dateCate .date {
  color: var(--primary-dark);
  font-family: var(--title);
  font-size: var(--txt);
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
@media screen and (max-width: 820px) {
  /* line 35, ../../src/sass/entryBody.scss */
  article.entryBody .dateCate .date {
    font-size: var(--txt_min);
  }
}
/* line 43, ../../src/sass/entryBody.scss */
article.entryBody .dateCate .cate {
  display: flex;
  width: calc(var(--vw) * 7.29167);
  padding: var(--spacing-xxs, 4px) var(--spacing-s, 16px);
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 1px solid var(--basic-white, #fff);
  background: var(--basic-black);
  color: var(--basic-white);
  font-family: var(--title);
  font-size: var(--txt);
  font-style: normal;
  font-weight: 400;
  line-height: 1;
}
@media screen and (max-width: 820px) {
  /* line 43, ../../src/sass/entryBody.scss */
  article.entryBody .dateCate .cate {
    width: calc(var(--vw) * 18.22917);
  }
}
@media screen and (max-width: 520px) {
  /* line 43, ../../src/sass/entryBody.scss */
  article.entryBody .dateCate .cate {
    width: calc(var(--vw) * 37.33333);
  }
}
/* line 46, ../../src/sass/entryBody.scss */
article.entryBody .dateCate .cate.inv {
  background-color: var(--basic-white);
  color: var(--basic-black);
  border: 1px solid var(--basic-black);
}
/* line 53, ../../src/sass/entryBody.scss */
article.entryBody .dateCate + h1 {
  margin-top: var(--spacing-m);
}
/* line 58, ../../src/sass/entryBody.scss */
article.entryBody .blocks {
  margin-top: var(--spacing-xl);
  display: flex;
  width: var(--contents);
  flex-direction: column;
  align-items: stretch;
  gap: var(--spacing-xl, 64px);
}
/* line 67, ../../src/sass/entryBody.scss */
article.entryBody .btmNav {
  text-align: center;
  margin-top: var(--contents-margin-default);
}
